body
{scrollbar-face-color:#F5F8FA;
scrollbar-arrow-color:#0B559F;
scrollbar-track-color:#FFFFFF;
scrollbar-darkshadow-color:#F5F8FA;
scrollbar-highlight-color:#F5F8FA;
}
.default
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0E2069;
	font-weight: normal;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	border-top: 0px;
	border-right: 0px;
	border-bottom: 0px;
	border-left: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
}
h1
{
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #E00000;
	margin: 0px;
	padding: 10px 0px 0px;	
}
h2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #0A5E8B;
}
table,th,td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0E2069;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #E00000;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #E00000;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#0E7C9C;
	text-decoration: none;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#0E7C9C;
	text-decoration: none;
}
a.linktop:link, a.linktop:visited 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #063E5B;
	text-decoration: none;
	background-color: #ECF0F4;
	background-repeat: repeat;
	width: 100%;
	height: 20px;
	padding: 4px 4px 4px 4px;
	margin: 0px;
	vertical-align: middle;
	border-top: 0px solid #CCCCCC;
	border-right: 0px solid #CCCCCC;
	border-bottom: 0px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	display: table-cell;
}
a.linktop:hover, a.linktop:active 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0C76AC;
	background-repeat: repeat;
	width:100%;
	height: 20px;
	padding: 4px 4px 4px 4px;
	margin: 0px;
	vertical-align: middle;
	border-top: 0px solid #CCCCCC;
	border-right: 0px solid #CCCCCC;
	border-bottom: 0px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	display: table-cell;
}

a.linkleft:link, a.linkleft:visited 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #063E5B;
	text-decoration: none;
	background-color: #ECF0F4;
	display: table-cell;
	background-repeat: repeat;
	width: 169px;
	height: 100%;
	padding: 4px 4px 4px 10px;
	margin: 0px;
	vertical-align: middle;
	border-top: 1px solid #CCCCCC;
	border-right: 0px solid #CCCCCC;
	border-bottom: 0px solid #CCCCCC;
	border-left: 0px solid #CCCCCC;
}
a.linkleft:hover, a.linkleft:active 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0C76AC;
	display: table-cell;
	background-repeat: repeat;
	width: 169px;
	height: 100%;
	padding: 4px 4px 4px 10px;
	margin: 0px;
	vertical-align: middle;
	border-top: 1px solid #CCCCCC;
	border-right: 0px solid #CCCCCC;
	border-bottom: 0px solid #CCCCCC;
	border-left: 0px solid #CCCCCC;
}

a.linkdown:link, a.linkdown:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color:#666666;
	text-decoration: none;
}
a.linkdown:hover, a.linkdown:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color:#000000;
	text-decoration: none;
}
a.linkad:link, a.linkad:visited 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#333333;
	text-decoration: underline;
}
a.linkad:hover, a.linkad:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#000000;
	text-decoration: none;
}


ul {
	list-style-image: url(images/bullet.gif);
}
.add {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#333333;
	padding-left: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
}
.inputcol {
	
	font-size : 11px;
	background-color: #F2F2F2;
	font-family : Arial,Helvetica, sans-serif;
	font-weight: normal;
	COLOR: #0E2069; 
	PADDING-RIGHT: 1px; 
	PADDING-LEFT: 1px; 
	BORDER-TOP-WIDTH: 1px; 
	BORDER-TOP-COLOR: #0E2069;
	BORDER-LEFT-WIDTH: 1px; 
	BORDER-LEFT-COLOR: #0E2069;
	BORDER-BOTTOM-WIDTH: 1px; 
	BORDER-BOTTOM-COLOR: #0E2069;
	BORDER-RIGHT-WIDTH: 1px; 
	BORDER-RIGHT-COLOR: #0E2069;
}
.btn {
	FONT-WEIGHT: bolder;
	FONT-SIZE: 10px;
	background-color:#F2F2F2;
	CURSOR: hand;
	COLOR: #28281E;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	margin: 1px 1px 1px 1px;
	padding: 2px;
	BORDER-TOP-WIDTH: 1px; 
	BORDER-TOP-COLOR: #0E2069;
	BORDER-LEFT-WIDTH: 1px; 
	BORDER-LEFT-COLOR: #0E2069;
	BORDER-BOTTOM-WIDTH: 1px; 
	BORDER-BOTTOM-COLOR: #0E2069;
	BORDER-RIGHT-WIDTH: 1px; 
	BORDER-RIGHT-COLOR: #0E2069;
}
.title_home
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0C76AC;
	padding-left: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.tabel
{
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid ;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-top-color: #CCCCCC;
}
.tabelsmall
{
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted ;
	border-left-style: dotted;
	border-left-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	
}
.copy 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
}
.margine_dreapta {
	border-top-width: 0px;
	border-right-width: 1px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid ;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.margine_stanga {
	border-top-width: 1px;
	border-right-width: 0px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid ;
	border-left-style: solid ;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}

.content_text {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0E2069;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	
}
.content_panel {
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	
}
.content_panel1 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 5px;
	
}

.margine_jos {
	border-left-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: solid ;
	border-left-style: solid;
	border-left-color: #0E2069;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.margine_jos_dotted {
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted ;
	border-left-style: solid;
	border-left-color: #0E2069;
	border-right-color: #CCCCCC;
	border-bottom-color: #000000;
}

.margini {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.margine_down {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.margine_up_down {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.margine_up {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.chenar {
	border: 1px solid #333333;
}
.chenar_punctat {
	border: 1px dotted #999999;
}
.heading_tahoma14pt
{
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: normal;
	color: #E00000;
}
.heading_tahoma13pt
{
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: normal;
	color: #E00000;
}

.heading_tahoma12pt
{
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #E00000;
}
.heading_verdana14pt
{
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: normal;
	color: #E00000;
}
.heading_verdana13pt
{
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: normal;
	color: #E00000;
}

.heading_verdana12pt
{
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #E00000;
}
.heading_arial4pt
{
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: normal;
	color: #E00000;
}
.heading_arial3pt
{
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: normal;
	color: #E00000;
}

.heading_arial2pt
{
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #E00000;
}
